/*
=======================================

Filename: advertising.css

=======================================
*/
.common__advertising__ttl__wrap {
    padding-top: 28rem;
    padding-bottom: 9rem;
}

.common__advertising__ttl {
    font-size: 5.6rem;
    font-weight: 400;
    margin-bottom: 5rem;
}

.advertising .common__page-nav__list {
    grid-template-columns: repeat(3, 1fr);
}

.advertising .common__page-nav__list li {
    width: 50.9rem;
}

@media screen and (max-width: 767px) {
    .common__advertising__ttl__wrap {
        padding: 12rem 3.6rem 8rem;
    }

    .common__advertising__ttl {
        font-size: 4rem;
    }

    .common__advertising__txt {
        font-size: 1.4rem;
    }

    .advertising .common__page-nav__list {
        grid-template-columns: repeat(1, 1fr);
        width: 100%;
    }
}


/* ============= common__btn ============= */
.advertising .common__btn {
    margin-top: 6rem;
}


/* ====================================================
advertising__fee_list
==================================================== */
.advertising__fee_list {
    padding: 12.5rem 0 17.8rem;
}

.advertising__fee_list h2 {
    display: flex;
    align-items: center;
    gap: 3rem;
    font-size: 1.6rem;
}

.advertising__fee_list__dairyman .advertising__fee_list h2 img {
    width: 17rem;
}

.advertising__fee_list__new_country .advertising__fee_list h2 img {
    width: 15rem;
}

.advertising__fee_list__digital-tsushin .advertising__fee_list h2 img {
    width: 18rem;
}

@media screen and (max-width: 767px) {

    .advertising__fee_list {
        padding: 8rem 0;
    }

    .advertising__fee_list h2 {
        font-size: 1.4rem;
        padding-left: 3.6rem;
    }

    .advertising__fee_list__dairyman .advertising__fee_list h2 img {
        width: 20rem;
    }

    .advertising__fee_list__new_country .advertising__fee_list h2 img {
        width: 18rem;
    }

    .advertising__fee_list__digital-tsushin .advertising__fee_list h2 img {
        width: 22rem;
    }
}


/* ============= advertising__fee_list table ============= */
.advertising_fee_list_table {
    width: 100%;
    margin: 2.5rem auto 6rem;
}

.advertising_fee_list_table table {
    width: 100%;
    border-collapse: collapse;
    background-color: #fff;
    table-layout: fixed;
}

.advertising_fee_list_table th,
.advertising_fee_list_table td {
    padding: 2rem;
    text-align: center;
    border: 1px solid #E6E6E6;
    font-size: 1.6rem;
    vertical-align: middle;
}

.advertising__fee_list__digital-tsushin .advertising_fee_list_table td:first-child,
.advertising__fee_list__digital-tsushin .advertising_fee_list_table th:first-child {
    width: 20rem !important;
}

.advertising_fee_list_table th {
    background-color: #F2F2F2;
    font-weight: 500;
}

.advertising_fee_list_table td:first-child {
    background-color: #F2F2F2;
}

.advertising__fee_list__table_wrap__btn {
    display: block;
    width: fit-content;
    text-align: center;
    font-family: "Shippori Mincho B1";
    font-size: 2rem;
    line-height: 1;
    letter-spacing: 0.3rem;
    border: solid 1px #000;
    border-radius: 10rem;
    padding: 2rem 5rem;
    background-color: #fff;
    margin: 0 auto 15rem;
}

.advertising__fee_list__digital-tsushin .advertising__fee_list__table_wrap__btn {
    margin: 0 auto;
}

.advertising__fee_list__table_wrap__btn:hover {
    opacity: .65;
}

@media screen and (max-width: 767px) {
    .advertising__fee_list__table_wrap {
        padding-left: 3.6rem;
        overflow: hidden;
    }

    .advertising_fee_list_table {
        margin: 2.7rem 0 4rem;
        overflow-x: auto;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
    }

    .advertising_fee_list_table table {
        min-width: 600px;
    }

    .advertising__fee_list__digital-tsushin .advertising_fee_list_table td,
    .advertising__fee_list__digital-tsushin .advertising_fee_list_table th {
        width: 27.5rem !important;
    }

    .advertising__fee_list__digital-tsushin .advertising_fee_list_table td:first-child,
    .advertising__fee_list__digital-tsushin .advertising_fee_list_table th:first-child {
        width: 11.8rem !important;
    }

    .advertising_fee_list_table th,
    .advertising_fee_list_table td {
        width: 11.8rem;
        font-size: 1.2rem;
        white-space: nowrap;
    }

    .advertising__fee_list__table_wrap__btn {
        font-size: 2.4rem;
        padding: 2rem 8rem;
        margin: 0 auto 11rem;
    }
}